.aside{zoom:1}
.aside:after{visibility:hidden;content:"";display:block;clear:both}
.aside .img_main{position:relative;text-align:center;padding-bottom:10px;}
.aside .img_main .tit_board{display:block;position:absolute;top:127px;left:8px;padding:5px 10px;background:#333;color:#FFF;font-weight:bold;width:180px;opacity:0.8;}
.aside .img_sub{float:left;margin-top:10px;margin-right:10px;}
.aside .lst{margin-right:0}



.aside_title {position:relative;float:left;padding-left:10px;font-size:18px;color:#333333;}
.aside_more  {position:relative;float:right;padding-right:10px;}
.aside_more a{font-size:20px;font-weight:bold;color:#333333;text-decoration:none}